Skip to content
Browse files

Bumping version to 0.6.0

  • Loading branch information...
1 parent 90863a5 commit 6d92182439f545249c4710877d62f19629958c60 @ciaranj committed
Showing with 4 additions and 2 deletions.
  1. +2 −0 README.md
  2. +2 −2 package.json
View
2 README.md
@@ -55,6 +55,8 @@ Run
Changelog
=========
+ * **0.6.0**
+ BREAKING: Moves dependencies to connect 2.7.x and node >=0.8.0. This should make modern installations easier to keep up to date. (Evan Prodromou )
* **0.5.4**
Fixes Twitter strategy, they now require the oauth_verifier query parameter to be sent (Michael "Z" Goddard)_
* **0.5.3**
View
4 package.json
@@ -1,9 +1,9 @@
{
"name" : "connect-auth",
"description" : "Middleware for Connect (node.js) for handling your authentication needs.",
- "version" : "0.5.4",
+ "version" : "0.6.0",
"author" : "Ciaran Jessup <ciaranj@gmail.com>",
- "engines" : {"node" : ">=0.6.0"},
+ "engines" : {"node" : ">=0.8.0"},
"main" : "lib/index.js",
"directories" : { "lib" : "./lib" },
"dependencies" : {

0 comments on commit 6d92182

Please sign in to comment.
Something went wrong with that request. Please try again.